html,
body {
    margin: 0;
    /*font-family: Lucida Grande, Verdana, Lucida Sans Regular, Lucida Sans Unicode, Arial, sans-serif;*/
    font-family: 'Work Sans', sans-serif;
}

#type_of_organization {
    font-family: 'Work Sans', sans-serif;
}

::-webkit-input-placeholder {
    font-family: 'Work Sans', sans-serif;
    font-size: 13px;
}

:-ms-input-placeholder {
    font-family: 'Work Sans', sans-serif;
    font-size: 13px;
}

:-moz-placeholder {
    font-family: 'Work Sans', sans-serif;
    font-size: 13px;
}

::-moz-placeholder {
    font-family: 'Work Sans', sans-serif;
    font-size: 13px;
}

.search-area {
    width: 27%;
    text-align: center;
}

.nav-col {
    width: 33%;
    text-align: center;
}

.search-area {
    padding-top: 8px;
}

.filter-by-program {
    padding-top: 8px;
}

.navbar {
    padding: 0.5rem 1rem 0rem 1rem !important;
}

#map_canvas {
    height: 100%;
}

.top_bar {
    background-color: #000000;
    background-color: #FFFFFF;
    position: absolute;
    /*height:100px;*/
    left: 0;
    top: 0;
    right: 0;
    z-index: 5;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    /* IE 8 */
    /*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";*/
    /* IE 5-7 */
    /*filter: alpha(opacity=50);*/
    /* Netscape */
    /*-moz-opacity: 0.5;*/
    /* Safari 1.x */
    /*-khtml-opacity: 0.5;*/
    /* Good browsers */
    /*opacity: 0.5;*/
}

.modal-dialog-slideout {
    min-height: 100%;
    margin: 0 0 0 auto;
    background: #fff;
}

.modal.fade .modal-dialog.modal-dialog-slideout {
    -webkit-transform: translate(100%, 0)scale(1);
    transform: translate(100%, 0)scale(1);
}

.modal.fade.show .modal-dialog.modal-dialog-slideout {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    display: flex;
    align-items: stretch;
    -webkit-box-align: stretch;
    height: 100%;
}

.modal.fade.show .modal-dialog.modal-dialog-slideout .modal-body {
    overflow-y: auto;
    overflow-x: hidden;
}

.modal-dialog-slideout .modal-content {
    border: 0;
}

.modal-dialog-slideout .modal-header,
.modal-dialog-slideout .modal-footer {
    height: 69px;
    display: block;
}

.modal-dialog-slideout .modal-header h5 {
    float: left;
}

#modal_frm_new_program .alert {
    font-size: .875rem;
}

#modal_frm_new_program .alert button {
    line-height: 0.3;
}

#modal_frm_new_program .alert button span {
    font-size: .875rem;
}

.pac-container {
    z-index: 9999;
}

.filter_cont {
    padding-left: 15px;
}

.btn_add_new_program {
    font-family: 'Work Sans', sans-serif;
}

.logo-cont a {
    font-family: 'Work Sans', sans-serif;
    font-weight: 600;
    font-size: 24px;
    color: #54595F;
}


/* Mobile Screen (landscape phones, 576px and up)*/

@media (max-width: 576px) {
    .mobile_navbar {
        padding: 5px;
    }
    .filter-form-cont {
        margin-top: 0.5em;
    }
}


/* Small devices (landscape phones, 576px and up)*/

@media (min-width: 576px) {
    .filter_cont {
        padding-left: 15px;
    }
    .btn_add_new_program_cont {
        float: right;
    }
    .flag_logo_cont {
        float: right;
    }
    .mobile_navbar {
        padding: 5px;
    }
    .logo-cont {
        margin-top: -2em;
    }
    .filter-form-cont {
        margin-top: 0.5em;
    }
}


/* Medium devices (tablets, 768px and up)*/

@media (min-width: 768px) {
    .filter_cont {
        padding-left: 15px;
    }
    .btn_add_new_program_cont {
        float: right;
    }
    .flag_logo_cont {
        float: right;
    }
    .mobile_navbar {
        padding: 5px;
    }
    .logo-cont {
        margin-top: -2.4em;
    }
    .filter-form-cont {
        margin-top: 0.5em;
    }
    .padding-left-zero {
        padding-left: 0px;
        flex: 0 0 19%;
        max-width: 19%;
    }
}

.logo-cont-desktop {
    display: block;
}

.desktop_navbar {
    display: none;
}


/* Large devices (desktops, 992px and up)*/

@media (min-width: 992px) {
    .logo-cont {
        margin-left: .5rem!important;
        padding-top: 12px;
        margin-top: 0px;
    }
    .filter-form-cont {
        margin-top: 0px;
        padding-top: 12px;
        margin-left: .5rem!important;
    }
    .btn_add_new_program_cont {
        float: right;
    }
    .flag_logo_cont {
        float: right;
    }
    .logo-cont-desktop {
        display: block;
    }
    .desktop-navbar-padding {
        padding: 0;
    }
    .desktop_navbar {
        display: block;
    }
    .padding-left-zero {
        padding-left: 0px;
        flex: 0 0 19%;
        max-width: 19%;
    }
}


/*Extra large devices (large desktops, 1200px and up)*/

@media (min-width: 1200px) {
    .logo-cont {
        margin-left: .5rem!important;
        padding-top: 12px;
        margin-top: 0px;
    }
    .btn_add_new_program_cont {
        float: right;
    }
    .flag_logo_cont {
        float: right;
    }
    .filter-form-cont {
        margin-top: 0px;
        padding-top: 12px;
    }
    .padding-left-zero {
        padding-left: 0px;
        flex: 0 0 19%;
        max-width: 19%;
    }
}

.logo-cont-mobile {
    /*display: none;*/
}

.mobile_navbar {
    display: none;
}

@media (max-width: 992px) {
    .logo-cont-mobile {
        display: block;
    }
    .mobile_navbar {
        display: block;
    }
    .logo-cont-mobile a.navbar-brand {
        font-family: 'Work Sans', sans-serif;
        font-weight: 600;
        font-size: 24px;
        color: #54595F;
    }
    .logo-cont-mobile a.navbar-brand:hover {
        font-family: 'Work Sans', sans-serif;
        text-decoration: underline;
        font-weight: 600;
        font-size: 24px;
        color: #54595F;
    }
}